<!DOCTYPE html>
<html lang="es">
    <head>
    <meta charset="UTF-8">
    <title>Surgerencias</title>
    <meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
    <link rel="stylesheet" href="Style.css">
    </head>
    <body>
        <nav>
            <a class="active" href="inicio.html">Inicio</a>
            <a href="inventario.html">Inventario</a>
            <a href="sugerencias.html">Surgerencias</a>
        </nav>
        <form class="formulario">
            <center><h2>¿Tienes alguna sugerencia?</h2></center>
            <div class="contenedor">
                <div class="input-contenedor">
                        <i class="fas fa-user icon"></i>
                        <input type="text" placeholder="Nombre completo" required>
                </div>

                <div class="input-contenedor">
                    <i class="fas fa-envelope icon"></i>
                    <input type="text" placeholder="Correo electronico" required>
                </div>

                <div class="input-contenedor">
                    <input type="text" placeholder="Asunto">
                </div>

                <div class="input-contenedor">
                    <input type="text" placeholder="Mensaje"> 
                    <p class="center-content">
                </div>
                
                <input type="submit" value="Enviar" class="button">
                <p><a class="link" href="iniciosesion.html">Volver a Iniciar Sesión</a></p>

            </div>
        </form>
    </body>
</html>